
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Pikp2dof", "Pikp2dof.vcxproj", "{F240BB73-4D0F-4096-BF0C-8F8D1C85EE18}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F240BB73-4D0F-4096-BF0C-8F8D1C85EE18}.Debug|Win32.ActiveCfg = Debug|Win32
		{F240BB73-4D0F-4096-BF0C-8F8D1C85EE18}.Debug|Win32.Build.0 = Debug|Win32
		{F240BB73-4D0F-4096-BF0C-8F8D1C85EE18}.Release|Win32.ActiveCfg = Release|Win32
		{F240BB73-4D0F-4096-BF0C-8F8D1C85EE18}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
